@charset "utf-8";

.featuredImageContainer
{
	position: relative;
	float: left;
	width: 577px;
	height: 250px;
	background-color: #a9a9a4;
	margin: 0px 0px 8px 8px;
}

.featuredImage
{
	width: 563px;
	height: 234px;
	margin: 8px 0px 0px 7px;
}

.thumbShell
{
	margin-right: 6px;
	margin-bottom: 8px;
}

